### Virtual Method

# Panel FrameHeader can_drop

#### Declaration [src]

    gboolean
    can_drop (
      PanelFrameHeader* self,
      PanelWidget* widget
    )

#### Description [src]

Tells if the panel widget can be drop onto the panel frame.

#### Parameters

`widget`

  Type: `PanelWidget`

  A `PanelWidget`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

Whether the widget can be dropped.